#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 cborg-json
version:              0.2.6.0
visibility:           public
id:                   cborg-json-0.2.6.0-86UX5bvMtBj1n9v9xSzkaj
key:                  cborg-json-0.2.6.0-86UX5bvMtBj1n9v9xSzkaj
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  5af46f991786acae2a8680cfb822b558
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.4.8/site-local/cborg-json-0.2.6.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/cborg-json-0.2.6.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/cborg-json-0.2.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.6.0-86UX5bvMtBj1n9v9xSzkaj
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    aeson-pretty-0.8.10-KCEHCMXinWULmQea3SAQL3 base-4.17.2.1
    base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    cborg-0.2.10.0-LQL7A8NrhXzGkevJ17QK0Y
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM text-2.0.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

